Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

List shop admins

Returns admin users for the given shop.

GET/shops/{shop_id}/admins
Authorization
AuthorizationBearer token (JWT) · headerrequired
Path parameters
shop_idintegerrequired
Responses
200

List of admins

403

Access denied

Try it
Server
Authorization
Parameters
Request
curl -s -H "Authorization: Bearer $BOLDER_TOKEN" \
  "https://api.onbolder.com/v2/shops/1/admins"
Response
{
  "_class": [
    "results",
    "admins"
  ],
  "total_items": 2,
  "_embedded": {
    "items": [
      {
        "id": 10,
        "email": "admin@myshop.com",
        "name": "Admin User",
        "role": "owner",
        "last_logged_on": "2024-06-20T14:00:00Z"
      }
    ]
  }
}

Was this page helpful?